@charset "UTF-8";

/* ===============================================
   mv
   =============================================== */

.mv {
    background-image: url(/person/img/goods/mv.jpg);
}

@media only screen and (max-width:640px) {
    .mv {
        background-image: url(/person/img/goods/mv_sp.jpg);
    }
    .mv h1 img {
        max-width: 100%;
    }
}

.img-house img.for_sp {
    display: none;
}

@media only screen and (max-width: 640px) {
    .img-house img.for_pc {
        display: none;
    }
    .img-house img.for_sp {
        display: block;
        width: 100%;
	  height: auto
    }
}
.place-house {
    font-size: 0;
    border: 1px solid #e5e5e5;
    margin-top: 23px;
}
.place-house li {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    border-right: 1px solid #e5e5e5;
    padding-bottom: 20px;
}
.place-house li:last-child {
    border-right: 0;
}
.place-house li .img {
    display: table;
    width: 100%;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 15px;
    position: relative;
}
.place-house li .img span {
    display: table-cell;
    vertical-align: middle;
}
.place-house li .img .number {
    position: absolute;
    top: -23px;
    left: 7px;
}
.place-house li .ttl {
    font-size: 16px;
    font-weight: bold;
    color: #1e51a2;
    text-align: center;
    line-height: 20px;
}
.place-house li:nth-child(4) .img span img {
    margin-left: 3px;
}
.place-house li:last-child .img span img {
    margin-left: 15px;
}
.delivery-box {
    font-size: 0;
    margin-right: -21px;
    margin-left: -21px;
    margin-bottom: 15px;
}
.delivery-box .delivery-item {
    display: inline-block;
    width: 50%;
    padding: 0 21px;
    margin-bottom: 40px;
    box-sizing: border-box;
    vertical-align: top;
}
.delivery-box .delivery-item .inner {
    border: 1px solid #e5e5e5;
    padding: 40px 30px 30px;
    position: relative;
}
.delivery-box .delivery-item .img img {
    max-width: 100%;
}
.delivery-box .delivery-item .ttl {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 29px;
    margin-top: 40px;
    margin-bottom: 15px;
    color: #1e51a2;
}
.delivery-box .delivery-item .ttl a {
    color: #1e51a2;
}
.delivery-box .delivery-item .ttl a:hover {
    text-decoration: underline;
}
.delivery-box .delivery-item .des {
    font-size: 14px;
    text-align: left;
    margin: auto;
    margin-bottom:45px;
    display: table;
}
.delivery-box .delivery-item .link-purchase {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
.delivery-box .delivery-item .link-purchase a {
    position: relative;
    padding-right: 22px;
}
.delivery-box .delivery-item .link-purchase a:after {
    content: '';
    background: url(/person/img/goods/ico-11.jpg) no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto; 
    width: 8px;
    height: 16px;
}
.delivery-box .delivery-item .position {
    position: absolute;
    left: 185px;
    top: 200px;
}
.delivery-box .delivery-item .position .ttl {
    text-align: left;
}
@media only screen and (max-width: 640px) {
    .delivery-box {
        margin-right: 0;
        margin-left: 0;
    }
    .delivery-box .delivery-item {
        display: block;
        width: 100%;
        padding: 0;
        margin-bottom: 25px;
    }
    .delivery-box .delivery-item .link-purchase {
        position: relative;
        text-align: center;
        margin-top: 15px;
        bottom: 0;
    }
    .delivery-box .delivery-item .des {
        margin-bottom: 0;
    }
    .delivery-box .delivery-item .inner {
        padding: 20px 15px;
    }
    .delivery-box .delivery-item .ttl {
        font-size: 16px;
        line-height: 23px;
        margin-top: 20px;
    }
    .delivery-box .delivery-item .link-purchase {
        font-size: 15px;
    }
    .delivery-box .delivery-item .position {
        position: initial;
    }
    .delivery-box .delivery-item .position .ttl {
        text-align: center;
    }
    .delivery-box .delivery-item .img {
        text-align: center;
    }
}
@media only screen and (max-width: 360px) {
    .delivery-box .delivery-item .ttl {
        font-size: 14px;
    }
    .delivery-box .delivery-item .link-purchase {
        font-size: 14px;
    }
}
.mb90 { margin-bottom: 90px !important; }
@media only screen and (max-width: 640px) {
    .mb50_sp { margin-bottom: 50px!important; }
}

.fabeUp {
	animation-name : fadeUpAnime;
	animation-duration : 1s;
	animation-fill-mode : forwards;
	opacity: 0;
}
@keyframes fadeUpAnime {
	from { 
		opacity : 0; 
		transform : translateY(100px);
		}
	to{
		opacity : 1;
		transform : translateY(0);
		}
}